package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

/**
 * @Author Joburgess
 * @Date 2021/3/9 0009
 **/
public enum TeacherRemindTypeEnum implements BaseEnum<String, TeachTypeEnum> {
    SERVICE("SERVICE", "服务提醒");

    private String code;

    private String msg;

    TeacherRemindTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
